body.page-template-page-new-landing,
body.post-template-single-new-landing {
    --btnfontweight: 400;
}

.page-template-page-new-landing a,
.post-template-single-new-landing a {
    color: #ff8f20;
}

.page-template-page-new-landing .header-main .site-logo a,
.post-template-single-new-landing .header-main .site-logo a {
    color: var(--nv-text-color);
}

.page-template-page-new-landing .nv-content-wrap a:hover,
.post-template-single-new-landing .nv-content-wrap a:hover {
    color: #ff8f20;
    opacity: 0.8;
}

.page-template-page-new-landing .btn:hover,
.post-template-single-new-landing .btn:hover,
.page-template-page-new-landing .button.button-primary:hover,
.post-template-single-new-landing .button.button-primary:hover,
.page-template-page-new-landing .is-style-primary .wp-block-button__link:hover,
.post-template-single-new-landing .is-style-primary .wp-block-button__link:hover,
.page-template-page-new-landing button:hover,
.post-template-single-new-landing button:hover,
.page-template-page-new-landing input[type=button]:hover,
.post-template-single-new-landing input[type=button]:hover,
.page-template-page-new-landing input[type=reset]:hover,
.post-template-single-new-landing input[type=reset]:hover,
.page-template-page-new-landing input[type=submit]:hover,
.post-template-single-new-landing input[type=submit]:hover {
    background: var(--primarybtnhoverbg);
    color: var(--primarybtnhovercolor);
    border-color: var(--primarybtnhovercolor);
}

.page-template-page-new-landing .button.button-secondary:hover,
.post-template-single-new-landing .button.button-secondary:hover,
.page-template-page-new-landing .button:hover,
.post-template-single-new-landing .button:hover,
.page-template-page-new-landing .is-style-secondary .wp-block-button__link:hover,
.post-template-single-new-landing .is-style-secondary .wp-block-button__link:hover {
    background-color: var(--secondarybtnhoverbg);
    color: var(--secondarybtnhovercolor);
    border-color: var(--secondarybtnhovercolor);
}

.page-template-page-new-landing .button.button-secondary,
.post-template-single-new-landing .button.button-secondary,
.page-template-page-new-landing .is-style-secondary .wp-block-button__link,
.post-template-single-new-landing .is-style-secondary .wp-block-button__link {
    background-color: transparent;
}

.page-template-page-new-landing .footer-bottom-inner,
.post-template-single-new-landing .footer-bottom-inner,
.error404 .footer-bottom-inner,
.page-template-page-new-landing .footer-bottom-inner a:not(.button),
.post-template-single-new-landing .footer-bottom-inner a:not(.button),
.error404 .footer-bottom-inner a:not(.button),
.page-template-page-new-landing .footer-bottom-inner .navbar-toggle,
.post-template-single-new-landing .footer-bottom-inner .navbar-toggle,
.error404 .footer-bottom-inner .navbar-toggle,
.page-template-page-new-landing .footer-top-inner,
.post-template-single-new-landing .footer-top-inner,
.error404 .footer-top-inner,
.page-template-page-new-landing .footer-top-inner a:not(.button),
.post-template-single-new-landing .footer-top-inner a:not(.button),
.error404 .footer-top-inner a:not(.button),
.page-template-page-new-landing .footer-top-inner .navbar-toggle,
.post-template-single-new-landing .footer-top-inner .navbar-toggle,
.error404 .footer-top-inner .navbar-toggle {
    color: var(--nv-text-color) !important;
}

.page-template-page-new-landing .footer-top-inner .builder-item .item--inner,
.post-template-single-new-landing .footer-top-inner .builder-item .item--inner,
.error404 .footer-top-inner .builder-item .item--inner {
    color: var(--nv-text-color);
    font-size: var(--bodyfontsize);
    font-weight: var(--bodyfontweight);
}

.page-template-page-new-landing .nv-content-wrap .detail-box .left .content,
.post-template-single-new-landing .nv-content-wrap .detail-box .left .content,
.page-template-page-new-landing .nv-content-wrap .detail-box .left .content ul li,
.post-template-single-new-landing .nv-content-wrap .detail-box .left .content ul li,
.page-template-page-new-landing .nv-content-wrap .detail-box .label,
.post-template-single-new-landing .nv-content-wrap .detail-box .label {
    font-size: var(--bodyfontsize);
}

.page-template-page-new-landing .detail-box a:hover,
.post-template-single-new-landing .detail-box a:hover {
    opacity: 1;
}

.page-template-page-new-landing .detail-box .label,
.post-template-single-new-landing .detail-box .label {
    font-weight: 500 !important;
}

.page-template-page-new-landing .detail-box .right .rating-text,
.post-template-single-new-landing .detail-box .right .rating-text {
    font-weight: 500 !important;
}

.page-template-page-new-landing .detail-box .additional-content .content-link .link,
.post-template-single-new-landing .detail-box .additional-content .content-link .link {
    color: var(--nv-primary-accent) !important;
    text-decoration: underline !important;
}

.page-template-page-new-landing .special-heading,
.post-template-single-new-landing .special-heading,
.error404 .special-heading,
.page-template-page-new-landing .special-heading *,
.post-template-single-new-landing .special-heading,
.error404 .special-heading * {
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    color: var(--nv-primary-accent);
}

.page-template-page-new-landing .special-heading:before,
.post-template-single-new-landing .special-heading:before,
.error404 .special-heading:before {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    margin-bottom: 10px;
    background: var(--nv-primary-accent);
}

@media (max-width: 768px) {
    .page-template-page-new-landing .special-heading,
    .post-template-single-new-landing .special-heading,
    .error404 .special-heading {
        font-size: 12px !important;
    }
}

.page-template-page-new-landing .new-posts,
.post-template-single-new-landing .new-posts {
    margin-bottom: 0;
}

.page-template-page-new-landing .new-posts.wp-block-latest-posts.is-grid li,
.post-template-single-new-landing .new-posts.wp-block-latest-posts.is-grid li {
    padding: 30px;
    padding-bottom: 58px;
    background: var(--nv-light-bg);
    margin-bottom: 0;
}

.page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-title,
.post-template-single-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-title {
    color: var(--nv-primary-accent) !important;
    font-weight: 500;
    margin-bottom: 24px;
    display: block;
}

.page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-excerpt,
.post-template-single-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-excerpt {
    margin: 0;
}

.page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__featured-image,
.post-template-single-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__featured-image {
    max-height: 150px;
    position: relative;
    overflow: hidden;
    margin-bottom: 24px;
}

.page-template-page-new-landing .new-posts.button-arrow > li,
.post-template-single-new-landing .new-posts.button-arrow > li {
    position: relative;
}

.page-template-page-new-landing .new-posts.button-arrow .wp-block-latest-posts__read-more,
.post-template-single-new-landing .new-posts.button-arrow .wp-block-latest-posts__read-more {
    content: '';
    display: block;
    bottom: 0;
    width: 120px;
    height: 60px;
    background: url(https://finanzmarktforschung.de/wp-content/uploads/2024/11/arrow.png);
    position: absolute;
    background-size: 37px auto;
    background-repeat: no-repeat;
    background-position: center;
    right: 0;
    background-color: var(--nv-primary-accent);
    text-indent: -9999px;
    color: transparent;
}

.page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-excerpt {
    font-size: 18px;
    color: #5A5E67;
}

@media (max-width: 768px) {
    .page-template-page-new-landing .new-posts.button-arrow .wp-block-latest-posts__read-more,
    .post-template-single-new-landing .new-posts.button-arrow .wp-block-latest-posts__read-more {
        width: 90px;
        height: 45px;
    }

    .page-template-page-new-landing .new-posts.wp-block-latest-posts {
        margin: 0;
    }

    .page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-title {
        font-size: 20px;
        font-weight: 500;
    }

    .page-template-page-new-landing .new-posts.wp-block-latest-posts.is-grid li,
    .post-template-single-new-landing .new-posts.wp-block-latest-posts.is-grid li {
        margin: 0 0 12px 0;
    }
}

@media (max-width: 1400px) {
    .page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__featured-image,
    .post-template-single-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__featured-image {
        margin-bottom: 24px;
    }
    .page-template-page-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-title,
    .post-template-single-new-landing .new-posts.wp-block-latest-posts .wp-block-latest-posts__post-title {
        margin-bottom: 12px;
    }
}

.page-template-page-new-landing .d-flex,
.post-template-single-new-landing .d-flex {
    display: flex;
}

.page-template-page-new-landing .details-footer,
.post-template-single-new-landing .details-footer,
.error404 .details-footer {
    font-size: 16px;
}

.page-template-page-new-landing .button-arrow .wp-element-button,
.post-template-single-new-landing .button-arrow .wp-element-button {
    position: relative;
}

.page-template-page-new-landing .button-arrow .wp-element-button:before,
.post-template-single-new-landing .button-arrow .wp-element-button:before {
    content: '';
    display: block;
    top: 0;
    width: 37px;
    height: 100%;
    background: url(https://finanzmarktforschung.de/wp-content/uploads/2024/11/arrow.png);
    position: absolute;
    background-size: 37px auto;
    background-repeat: no-repeat;
    background-position: center;
    right: 30px;
}

.page-template-page-new-landing .zins-boxes .boxes,
.post-template-single-new-landing .zins-boxes .boxes {
    display: flex;
    --gap: 20px;
    gap: var(--gap);
    --cols: 4;
    margin-bottom: 40px;
    flex-wrap: unset;
}

.page-template-page-new-landing .zins-boxes .zins-heading,
.post-template-single-new-landing .zins-boxes .zins-heading {
    margin-bottom: 30px;
    color: #000000;
}

.page-template-page-new-landing .zins-boxes .zins-heading h2,
.post-template-single-new-landing .zins-boxes .zins-heading h2 {
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
}

.page-template-page-new-landing .zins-boxes .zins-heading h2 i,
.post-template-single-new-landing .zins-boxes .zins-heading h2 i {
    font-size: inherit;
    width: auto;
    height: auto;
    margin-right: 10px;
}

.page-template-page-new-landing .zins-boxes .boxes > div,
.post-template-single-new-landing .zins-boxes .boxes > div {
    background: var(--nv-light-bg);
    padding: 30px 24px;
    border: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-basis: calc(100% / var(--cols) - var(--gap) / var(--cols) * (var(--cols) - 1));
}

.page-template-page-new-landing .zins-boxes .boxes > div ul,
.post-template-single-new-landing .zins-boxes .boxes > div ul {
    margin: 0;
    list-style: none;
    padding-left: 0;
    counter-reset: item;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li,
.post-template-single-new-landing .zins-boxes .boxes > div ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 24px;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li:last-child,
.post-template-single-new-landing .zins-boxes .boxes > div ul li:last-child {
    margin-bottom: 0;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li::before,
.post-template-single-new-landing .zins-boxes .boxes > div ul li::before,
.page-template-page-new-landing .zins-boxes .boxes > div ul li:first-child::before,
.post-template-single-new-landing .zins-boxes .boxes > div ul li:first-child::before {
    content: counter(item) " ";
    counter-increment: item;
    position: absolute;
    left: 0;
    top: 0;
    color: #000000;
    padding: 0 7px;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li:first-child::before,
.post-template-single-new-landing .zins-boxes .boxes > div ul li:first-child::before {
    background-color: var(--nv-primary-accent);
    color: var(--nv-text-dark-bg);
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li > div,
.post-template-single-new-landing .zins-boxes .boxes > div ul li > div,
.page-template-page-new-landing .zins-boxes .boxes > div ul li a > div,
.post-template-single-new-landing .zins-boxes .boxes > div ul li a > div {
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li a,
.post-template-single-new-landing .zins-boxes .boxes > div ul li a {
    text-decoration: none;
    color: inherit;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li a .zins-change-name,
.post-template-single-new-landing .zins-boxes .boxes > div ul li a .zins-change-name {
    color: #000000;
    font-size: 18px;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul .zins-change-name {
    padding-right: 10px;
}

.page-template-page-new-landing .zins-boxes .boxes > div ul li a .zins-change-value,
.post-template-single-new-landing .zins-boxes .boxes > div ul li a .zins-change-value {
    color: var(--nv-primary-accent);
    white-space: nowrap;
    font-size: 18px;
}

.page-template-page-new-landing .zins-boxes .boxes > div .statistics,
.post-template-single-new-landing .zins-boxes .boxes > div .statistics {
    margin-bottom: 10px;
}

.page-template-page-new-landing .zins-boxes .zins-boxes-title,
.post-template-single-new-landing .zins-boxes .zins-boxes-title {
    min-height: 56px;
    margin-bottom: 0;
    font-weight: 500;
    color: #000000;
}

.page-template-page-new-landing .zins-boxes .zins-top .zins-boxes-title,
.post-template-single-new-landing .zins-boxes .zins-top .zins-boxes-title {
    min-height: 30px;
}

.page-template-page-new-landing .zins-boxes .zins-top .zins-changes,
.post-template-single-new-landing .zins-boxes .zins-top .zins-changes {
    margin-top: 30px;
}

.page-template-page-new-landing .zins-boxes .center-stat,
.post-template-single-new-landing .zins-boxes .center-stat {
    display: inline-flex;
    gap: 20px;
    align-items: center;
}

.page-template-page-new-landing .zins-boxes .statistics-text,
.post-template-single-new-landing .zins-boxes .statistics-text {
    font-size: 18px;
    color: #5A5E67;
}

.page-template-page-new-landing .zins-boxes .center-stat .statistics-icon,
.post-template-single-new-landing .zins-boxes .center-stat .statistics-icon {
    background: var(--nv-secondary-accent);
    display: inline-block;
    padding: 10px;
    line-height: 1;
}

.page-template-page-new-landing .zins-boxes .center-stat .statistics-trend,
.post-template-single-new-landing .zins-boxes .center-stat .statistics-trend {
    font-size: 48px;
    font-weight: 400;
    line-height: 24px;
    color: var(--nv-primary-accent);
    white-space: nowrap;
}

.page-template-page-new-landing .zins-boxes .zins-chart .chart-container,
.post-template-single-new-landing .zins-boxes .zins-chart .chart-container {
    position: relative;
    width: calc(100% - 10px);
}

.page-template-page-new-landing .zins-boxes .statistics-icon,
.post-template-single-new-landing .zins-boxes .statistics-icon {
    height: auto;
}

@media (max-width: 1080px) {
    .page-template-page-new-landing .zins-boxes .boxes,
    .post-template-single-new-landing .zins-boxes .boxes {
        --cols: 2;
        --gap: 10px;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }

    .page-template-page-new-landing .zins-boxes .zins-boxes-title,
    .post-template-single-new-landing .zins-boxes .zins-boxes-title {
        min-height: auto;
        margin-bottom: 20px;
        font-size: 20px;
    }

    .page-template-page-new-landing .zins-boxes .center-stat,
    .post-template-single-new-landing .zins-boxes .center-stat {
        margin-bottom: 20px;
    }

    .page-template-page-new-landing .zins-boxes .zins-heading,
    .post-template-single-new-landing .zins-boxes .zins-heading {
        margin-bottom: 12px;
    }

    .page-template-page-new-landing .zins-boxes .zins-heading h2 {
        font-size: 30px;
    }

    .page-template-page-new-landing .zins-boxes .zins-top .zins-changes,
    .post-template-single-new-landing .zins-boxes .zins-top .zins-changes {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .page-template-page-new-landing .zins-boxes .boxes,
    .post-template-single-new-landing .zins-boxes .boxes {
        --cols: 1;
    }

    .page-template-page-new-landing .zins-boxes .center-stat .statistics-trend,
    .post-template-single-new-landing .zins-boxes .center-stat .statistics-trend {
        font-size: 60px;
    }
}

.page-template-page-new-landing .footer-top,
.post-template-single-new-landing .footer-top,
.error404 .footer-top {
    --rowbcolor: var(--nv-light-bg);
    --color: var(--nv-text-color);
    --bgcolor: var(--nv-light-bg);
}

.wp-block-themeisle-blocks-posts-grid .o-posts-grid-post-image img {
    max-height: 180px;
}

.wp-block-themeisle-blocks-icon-list.two-column-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.wp-block-themeisle-blocks-icon-list.two-column-list .wp-block-themeisle-blocks-icon-list-item {
    flex-basis: 45%;
    width: 45%;
}

#header-grid .menu-item-has-children {
    margin-bottom: -8px;
}

#header-grid .menu-item-has-children >.wrap::after {
    position: absolute;
    content: "";
    margin: 0 auto;
    width: 0;
    transition: none;
    pointer-events: none;
    background-color: var(--hovercolor, var(--nv-primary-accent, currentColor));
    top: -8px;
    bottom: 0;
    left: calc(var(--spacing)* -1);
    right: calc(var(--spacing)* -1);
    height: calc(100% + 16px);
    z-index: -1;
}

#header-grid .menu-item-has-children:hover>.wrap::after {
    width: calc(100% + var(--spacing));
}

#header-grid .menu-item-has-children > .wrap {
  z-index: 1;
}

#header-grid .menu-item-has-children > .wrap .caret-wrap {
    margin-left: 10px !important;
    cursor: pointer;
}

#header-grid .menu-item-has-children:hover .wrap svg {
  color: var(--hovertextcolor, var(--color));
}

#header-grid .menu-item-has-children:hover > .wrap > a {
  color: currentColor;
}

#header-grid .menu-item-has-children:hover > .wrap > a,
#header-grid .menu-item-has-children:hover > .wrap > a + .caret-wrap,
#header-grid .menu-item-has-children:hover > .wrap > a span,
#header-grid .menu-item-has-children:hover > .wrap > a i {
  color: var(--hovertextcolor, var(--color)) !important;
}

#header-grid .menu-item-has-children:hover > .wrap > a::after {
  width: calc(100% + var(--spacing));
}

#header-grid .menu-item-has-children ul {
    left: calc((var(--spacing)* -1) + 18px);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

#header-grid .menu-item-has-children ul > li > a {
  z-index: 1;
}

#header-grid .menu-item-has-children .sub-menu > li .wrap {
    padding: 0;
}

#header-grid .menu-item-has-children .sub-menu > li .wrap a {
    padding: 13px 20px;
}

#header-grid .menu-item-has-children .sub-menu > li.nv-active a {
    color: var(--color);
}

#header-grid .menu-item-has-children .sub-menu > li:hover>.wrap>a {
    color: var(--hovercolor, var(--nv-primary-accent));
}

#header-grid .menu-item-has-children ul > li > a::after {
  top: 0;
  bottom: 0;
  right: calc(var(--spacing) / 2 * -1);
  left: calc(var(--spacing) / 2 * -1);
  height: 100%;
  z-index: -1;
}

/* homepage */
.wp-block-group.is-layout-grid {
    gap: 30px;
}

p.mark-semi-bold mark {
    font-weight: 500;
}

p.mark-bold mark {
    font-weight: 600;
}

p.mark-bold mark a,
p.mark-bold mark a:hover {
    text-decoration: none;
    color: var(--nv-primary-accent) !important;
}

.d-inline-block {
    display: inline-block !important;
}

.kontakt-form {
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.05);
}

.kontakt-form .otter-form-textarea-input {
    height: 130px !important;
}

.kontakt-form .wp-block-button__link {
    position: relative;
}

.kontakt-form .o-form-server-response {
    padding: 0 !important;
}

.kontakt-form .wp-block-button__link:after {
    content: '';
    display: block;
    top: 16px;
    width: 18px;
    height: 18px;
    background: url(../../../assets/plane-button-icon.svg);
    position: absolute;
    background-size: 18px auto;
    background-repeat: no-repeat;
    background-position: center;
    right: 24px;
}

.builder-item--footer_copyright .component-wrap >div {
    width: 100%;
}

.builder-item--footer_copyright #fmk-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 30px;
}

.builder-item--footer_copyright #fmk-footer .disclosure {
    font-size: 16px;
    font-family: Muli;
}

.builder-item--footer_copyright #fmk-footer .disclosure summary {
    text-align: left;
}

.builder-item--footer_copyright #fmk-footer .disclosure div {
    text-align: left;
    padding-top: 12px;
    padding-bottom: 12px;
}

.builder-item--footer_copyright #fmk-footer > span {
    font-size: 16px;
    font-family: Muli;
}

.builder-item--footer_copyright #fmk-footer #footer-menu {
    display: flex;
    gap: 30px;
}

.grey-bg-responsive {
    background: #F3F4F7 !important;
}


.kriterien-accordion .wp-block-themeisle-blocks-accordion-item__title::after {
    width: 18px !important;
    height: 18px !important;
}

.kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item__title:after {
    width: 13px !important;
    height: 13px !important;
}

.kriterien-accordion .wp-block-themeisle-blocks-accordion-item__content {
    padding: 40px 30px;
}

.kriterien-accordion .wp-block-button__link.wp-element-button {
    font-weight: 500;
}

.kriterien-accordion .innerblocks-wrap .wp-block-themeisle-blocks-advanced-column .wp-block-themeisle-blocks-advanced-heading {
    text-align: center;
}

.kriterien-accordion .wp-block-group.is-layout-grid .wp-block-themeisle-blocks-advanced-columns {
    min-height: 60px !important;
    max-height: 60px !important;
}

.navbar-toggle:focus {
    outline: none !important;
}

.pkv-bu-form .ginput_container_phone .iti__tel-input,
.pkv-du-form .ginput_container_phone .iti__tel-input,
.pkv-au-form .ginput_container_phone .iti__tel-input {
    padding-left: 52px !important;
}


@media (max-width: 768px) {
    .builder-item--footer_copyright #fmk-footer {
        flex-direction: column-reverse;
    }
    .builder-item--footer_copyright #fmk-footer #footer-menu {
        flex-direction: column;
        gap: 20px;
        padding-bottom: 30px;
    }

    .builder-item--footer_copyright #fmk-footer > span {
        padding-bottom: 30px;
    }

    .blue-statistics {
        margin-left: -15px;
        margin-right: -15px;
        width: 100vw;
    }

    .blue-statistics .wp-block-group.is-layout-grid {
        gap: 36px;
    }

    .kriterien-accordion {
        --padding: 18px 12px !important;
    }

    .kriterien-accordion .wp-block-themeisle-blocks-accordion-item__title > div {
        font-size: 16px !important;
    }

    .kriterien-accordion .wp-block-group.is-layout-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 12px !important;
    }

    .kriterien-accordion .wp-block-button__link.wp-element-button{
        padding: 12px 24px !important;
        font-size: 12px !important;
        min-width: 168px;
    }

    .kriterien-accordion .wp-block-themeisle-blocks-accordion-item__content {
        padding: 14px 0;
    }

    .kriterien-accordion .wp-block-themeisle-blocks-accordion-item__content .wp-block-group.is-layout-grid .wp-block-themeisle-blocks-advanced-heading {
        font-size:14px !important;
    }

    .kriterien-accordion .wp-block-themeisle-blocks-accordion-item .wp-block-group.is-content-justification-space-between {
        padding-bottom: 24px !important;
    }

    .kriterien-details-accordion {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        gap: 36px !important;
    }

    .kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item__title > div {
        font-size: 14px !important;
    }

    .kriterien-details-accordion ul li {
        font-size: 12px;
    }

    .grey-bg-responsive {
        background: transparent !important;
    }

    #header-grid .menu-item-has-children {
        margin-bottom: 0;
    }

    #header-grid .menu-item-has-children .sub-menu {
        margin-left: -10px;
    }

    #header-grid .menu-item-has-children .sub-menu.dropdown-open {
        margin-left: -10px !important;
        width: calc(100% + 20px) !important;
        max-width: none;
        padding-left: 7px;
        margin-right: -10px !important;
        padding-bottom: 10px;
    }

    #header-grid .menu-item-has-children:hover>.wrap::after {
        width: 100%;
        top: 0;
        height: 100%;
    }

    #header-grid .menu-item-has-children > .wrap {
        margin-left: -10px;
        padding-left: 14px !important;
        margin-right: -10px;
        padding-right: 10px;
    }

    #header-grid .menu-item-has-children > .wrap > a,
    .header-menu-sidebar .menu-mobile > .menu-item > .wrap > a {
        padding: 10px 0 !important;
    }





    .kriterien-accordion .wp-block-themeisle-blocks-accordion-item__title::after {
        width: 10px !important;
        height: 10px !important;
    }

    .kriterien-accordion .wp-block-group.is-layout-grid .wp-block-themeisle-blocks-advanced-columns {
        min-height: 40px !important;
        max-height: 40px !important;
        font-size: 14px !important;
    }

    #header-grid .menu-item-has-children .sub-menu > li .wrap a {
        padding: 10px 7px;
    }
}

.kriterien-accordion .wp-block-group.is-layout-grid {
    gap: 36px;
}

.kriterien-accordion .wp-block-themeisle-blocks-accordion-item:last-child>.wp-block-themeisle-blocks-accordion-item__content,
.kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item:last-child>.wp-block-themeisle-blocks-accordion-item__content
 {
    border-bottom: 0 !important;
}

.kriterien-accordion .wp-block-themeisle-blocks-accordion-item .wp-block-themeisle-blocks-accordion-item__title,
.kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item .wp-block-themeisle-blocks-accordion-item__title {
    font-weight: 500;
}

.kriterien-accordion .wp-block-themeisle-blocks-accordion-item[open] .wp-block-themeisle-blocks-accordion-item__title {
    font-weight: 600;
}

.kriterien-accordion ul,
.kriterien-details-accordion ul {
    margin: 0;
}

.kriterien-accordion ul li:first-child,
.kriterien-details-accordion ul li:first-child {
    margin-top: 0;
}

.kriterien-accordion ul li em,
.kriterien-details-accordion ul li em {
    font-style: normal;
    font-weight: 400;
}

.kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item__title {
    line-height: normal;
    border-bottom: 2px solid !important;
    min-height: 60px;
    max-height: 60px;
    grid-template-columns: auto 22px;
}


.kriterien-details-accordion .wp-block-themeisle-blocks-accordion-item__content {
    padding-top: 12px;
    padding-bottom: 12px;
}

.post-template-single-new-landing-php .nv-index-posts,
.post-template-single-new-landing-php .nv-single-post-wrap {
    margin-bottom: 0;
}

.post-template-single-new-landing-php .nv-single-post-wrap>div:not(:last-child) {
    margin-bottom: 0;
}

.post-template-single-new-landing-php .nv-single-post-wrap>div:first-child {
    margin-top: 0 !important;
}

.align-stretch .innerblocks-wrap {
    align-items: stretch !important;
}

.align-self-stretch {
    align-self: stretch !important;
}

.three-column-equal-width .innerblocks-wrap > div {
    flex-basis: 33.33% !important;
}

.break-word p {
    word-break: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
}

.logo-mobile-slider {
    --height: 60px;
    --width: 760px !important;
}

.logo-mobile-slider .wp-block-themeisle-blocks-slider-item-wrapper figure img{
    height: auto !important;
    max-height: 40px;
    object-fit: contain !important;
}

.logo-mobile-slider .glide__slide {
    align-self: center;
    height: auto !important;
}

@media (max-width: 960px) {
    .methodik-statistics {
        gap: 0 !important;
    }
}

@media (max-width: 768px) {
    .logo-mobile-slider {
        margin: 0 auto;
        --width: 100% !important;
    }
}

/* remove unnecessary margin from pages */

.nv-index-posts, .nv-single-post-wrap {
    margin-bottom: 0 !important;
}

.nv-single-post-wrap>div:first-child {
    margin-top: 0 !important;
}

@media (max-width: 768px) {
    .nv-single-post-wrap>div:first-child {
        margin-top: 30px !important;
    }
}

@media (max-width: 768px) {
    .post-30838 .detail-box .left,
    .post-28802 .detail-box .left,
    .post-33015 .detail-box .left,
    .post-21529 .detail-box .left,
    .post-10635 .detail-box .left,
    .post-21535 .detail-box .left,
    .post-44720 .detail-box .left,
    .post-24627 .detail-box .left,
    .post-10636 .detail-box .left,
    .post-25523 .detail-box .left,
    .post-10106 .detail-box .left,
    .post-21532 .detail-box .left,
    .post-30075 .detail-box .left {
        padding-top: 0;
    }

    .post-30838 .image,
    .post-28802 .image,
    .post-33015 .image,
    .post-21529 .image,
    .post-10635 .image,
    .post-21535 .image,
    .post-44720 .image,
    .post-24627 .image,
    .post-10636 .image,
    .post-25523 .image,
    .post-10106 .image,
    .post-21532 .image,
    .post-30075 .image  {
        justify-content: space-between !important;
    }

    .post-30838 .image img,
    .post-28802 .image img,
    .post-33015 .image img,
    .post-21529 .image img,
    .post-10635 .image img,
    .post-21535 .image img,
    .post-44720 .image img,
    .post-24627 .image img,
    .post-10636 .image img,
    .post-25523 .image img,
    .post-10106 .image img,
    .post-21532 .image img,
    .post-30075 .image img {
        padding-top: 85px;
    }

    .post-30838 .image .rating-number,
    .post-28802 .image .rating-number,
    .post-33015 .image .rating-number,
    .post-21529 .image .rating-number,
    .post-10635 .image .rating-number,
    .post-21535 .image .rating-number,
    .post-44720 .image .rating-number,
    .post-24627 .image .rating-number,
    .post-10636 .image .rating-number,
    .post-25523 .image .rating-number,
    .post-10106 .image .rating-number,
    .post-21532 .image .rating-number,
    .post-30075 .image .rating-number
     {
        display: block !important;
        font-weight: 600;
        font-size: 20px;
        line-height: normal;
        border-radius: 8px;
        color: var(--accent-color-2);
        text-align: center;
        word-break: keep-all;
        align-self: start;
        padding-top: 16px;
    }
}

